docs

# CommonVenueData

interface CommonVenueData : Titled
Content copied to clipboard

## Properties

address
Link copied to clipboard
abstract val address : String
Content copied to clipboard
foursquareId
Link copied to clipboard
abstract val foursquareId : FoursquareId ?
Content copied to clipboard
foursquareType
Link copied to clipboard
abstract val foursquareType : FoursquareType ?
Content copied to clipboard
googlePlaceId
Link copied to clipboard
abstract val googlePlaceId : GooglePlaceId ?
Content copied to clipboard
googlePlaceType
Link copied to clipboard
abstract val googlePlaceType : GooglePlaceType ?
Content copied to clipboard
title
Link copied to clipboard
abstract override val title : String
Content copied to clipboard

## Inheritors

InlineQueryResultVenue
Link copied to clipboard
InputVenueMessageContent
Link copied to clipboard
Venue
Link copied to clipboard